{% load staticfiles %}
<!DOCTYPE html>
<html>
<head>
    {% block title%}
    {% endblock title%}

    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <meta http-equiv="Cache-Control" content="no-cache, no-store, must-revalidate" />
    <meta http-equiv="Pragma" content="no-cache" />
    <meta http-equiv="Expires" content="0" />

    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.4.1/css/all.css" integrity="sha384-5sAR7xN1Nv6T6+dT2mhtzEpVJvfS3NScPQTrOxhwjIuvcA67KV2R5Jz6kr4abQsz" crossorigin="anonymous">
    <link href="https://fonts.googleapis.com/css?family=Lato" rel="stylesheet">
    <link rel="stylesheet" type="text/css" href="{% static 'style.css' %}" />
    {% block sheet%}
    {% endblock sheet%}
</head>

<body>
    <p style="border-bottom: yellow solid 20px"></p>
    <div class = "header">
 <nav class="navbar navbar-expand-lg navbar-light bg-light">
  <a class="navbar-brand"  href="{% url 'petcareApp:home' %}"><img class="logo"  src="{% static 'logo.png' %}" width="10%"></a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>
  <div class="collapse navbar-collapse" id="navbarNavDropdown">
    <ul class="navbar-nav ml-auto">
            <li class="nav-item">
                <a class="nav-link" href="{% url 'testimoni:view_testimoni' %}">Testimoni</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="{% url 'isiFormApp:isiForm' %}">BOOK US</a>
            </li>
        </ul>
  </div>
</nav>
    </div>

    <div class="content">
        {% block content%}
        {% endblock content %}
    </div>


{% block sidebar%}
{% endblock sidebar %} 

    <script src="https://code.jquery.com/jquery-3.1.1.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
    <script type="application/javascript" src="{% static 'js/About Page.js' %}"></script>  
</body>
</html>
